<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/setting_personality_function_weather_background_anim" android:key="setting_personality_function_weather_background_anim" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/setting_personality_function_weather_background_default" android:key="setting_personality_function_weather_background_default" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>